/* =====================================================
PIESOFT.NET

@theme		www.thaiembassy.com
@version	1.0
@for		

@usage		Link to this CSS file from your cart and checkout templates,
			or use it as a starting point to create your own custom CSS.
			
			This stylesheet is designed to be used at about 760px wide.
			While it may work at other widths, it may require tweaking.

@support	

@notes		IE6 hacks, when necessary, are with the underscore hack.
			Supported browsers are IE6+, FF1.5+, Opera 9+, Safari 2+.
			Styles are not listed alphabetically, but rather in order of
			size, positioning, backgrounds/colors, text, and other.

@IMPORTANT	

===================================================== */
@charset "utf-8";

@import url('layout.css') screen;

html, body { background:url('img/bg/bg-top.png') repeat-x left top #6683A1; }
body.wg3 { background:url('img/bg/bg-top.png') repeat-x left top #6683A1 !important; }

/* COLOR LINK STYLES
===================================================== */
.div-content.style2 a:hover { background-color:transparent !important; color:#9e0e0e !important; text-decoration:underline; }
.div-content.style6 a:hover,
.div-content.style9 a { color:#9e0e0e !important; }


/* HEADER TEMPLATE STYLES
===================================================== */
#header { /*background:url('img/bg/head.jpg') no-repeat center center #f3d493;*/ min-height:160px; }
#header .head-title { /*background:url('img/bg/bg-logo-header.png') no-repeat 25px center;*/ height:95px; font: 23px/27px "supermarketRegular", Tahoma, Arial, sans-serif; }
#header .head-title a { display:block; width:77%; height:150px; text-indent:-9999px; }
#header .head-title .title-text { margin:0; color:#fff; text-shadow:2px 2px 3px rgba(0,0,0,0.4); padding:15px 0 5px 0; font-size:45px; font-weight:normal; }
#header .head-title .sub-title-text { display:table; color:#000; text-shadow:0 0 2px rgba(255,255,255,0.7); }
#header .c-center { position:relative; min-height:160px; }

.inside-content { background:url('img/bg/bg2.jpg') no-repeat; background-position:center bottom !important; }
.sd-content { background:url('img/bg/bg-side-border.png') no-repeat center top; }

.content-center { background-color:rgba(255,255,255,0.85); width:960px; padding:10px 10px 5px 10px; margin:auto; position:relative; /*box-shadow:0 -2px 5px rgba(0, 0, 0, 0.3), 0 2px 5px rgba(0, 0, 0, 0.3);*/ box-shadow:0 3px 3px rgba(0,0,0,0.4) inset, 0 -3px 3px rgba(0,0,0,0.4) inset; }


#footer { position:relative; clear:both; color:#fff; line-height:24px; padding:10px 0; }
#footer .c-center { padding:8px 20px; width:940px; }

.top-page { top:7px; right:5px; }

#shortcuts { background-color:rgba(129, 197, 246, 0.15); box-shadow:0 2px 2px rgba(0,0,0,0.2); /*border-top:1px solid #7EAED6; border-bottom:1px solid #7EAED6;*/ width:980px; margin:0 auto; border-radius:0 0 8px 8px; }

#top-search { }

#searchForm { 
	display:block;
	position:absolute; 
	/*height:21px;*/
	height:24px;
	right:0;
	/*bottom:-34px;*/
	bottom:2px;
	/*padding:5px 15px;*/
	padding:5px 85px 5px 15px;
	color:#fff;
	border-radius:5px;
	border:1px solid #0a2a5b;
	/*background: 			#08244f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1b3660), to(#08244f));
	background-image: -webkit-linear-gradient(top, #1b3660, #08244f);
	background-image:    -moz-linear-gradient(top, #1b3660, #08244f);
	background-image:     -ms-linear-gradient(top, #1b3660, #08244f);
	background-image:      -o-linear-gradient(top, #1b3660, #08244f);
	background-image:         linear-gradient(top, #1b3660, #08244f);*/
	background: 			rgba(8,36,79,0.5);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(27,54,96,0.5)), to(rgba(8,36,79,0.5)));
	background-image: -webkit-linear-gradient(top, rgba(27,54,96,0.5), rgba(8,36,79,0.5));
	background-image:    -moz-linear-gradient(top, rgba(27,54,96,0.5), rgba(8,36,79,0.5));
	background-image:     -ms-linear-gradient(top, rgba(27,54,96,0.5), rgba(8,36,79,0.5));
	background-image:      -o-linear-gradient(top, rgba(27,54,96,0.5), rgba(8,36,79,0.5));
	background-image:         linear-gradient(top, rgba(27,54,96,0.5), rgba(8,36,79,0.5));
}
#searchForm span { font-size:11px; font-weight:bold; margin-right:8px; }
#searchForm input[type="text"] { width:150px; }
#searchForm input[type="submit"] {
	color:#fff; font-size:11px;font-weight:bold; cursor:pointer; vertical-align:top; margin-top:1px; padding:0 10px; height:20px; text-shadow:0 1px 0 rgba(0,0,0,0.2); border:0 none; border:1px solid #5e6f77; margin-left:5px;
	background: 			#61717a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c7d6e0), to(#61717a)); 
	background-image: -webkit-linear-gradient(top, #c7d6e0, #61717a);
	background-image:    -moz-linear-gradient(top, #c7d6e0, #61717a);
	background-image:     -ms-linear-gradient(top, #c7d6e0, #61717a);
	background-image:      -o-linear-gradient(top, #c7d6e0, #61717a);
	background-image:         linear-gradient(top, #c7d6e0, #61717a);
}
#searchForm input[type="submit"]:hover {
	background: 			#c7d6e0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#61717a), to(#c7d6e0)); 
	background-image: -webkit-linear-gradient(top, #61717a, #c7d6e0);
	background-image:    -moz-linear-gradient(top, #61717a, #c7d6e0);
	background-image:     -ms-linear-gradient(top, #61717a, #c7d6e0);
	background-image:      -o-linear-gradient(top, #61717a, #c7d6e0);
	background-image:         linear-gradient(top, #61717a, #c7d6e0);
}

.searchMember { color:#fff; }


#navigator { border-radius:5px; }

#head-title { 
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	border:1px solid #3a4766; 
	background: 			#414e6d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#78849E), to(#414e6d)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #78849E, #414e6d); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #78849E, #414e6d); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #78849E, #414e6d); /* IE10 */
	background-image:      -o-linear-gradient(top, #78849E, #414e6d); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #78849E, #414e6d);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78849E', endColorstr='#414e6d',GradientType=0 ); /* IE6-9 */
}
#head-title h2 { color:#fff; text-shadow:0 2px 0 rgba(0,0,0,0.2); }

.content-lv2 h3 { color:#16325C; }

.group-item-list .item-list {  }
.group-item-list .item-list li {  }

/* MENU STYLES
===================================================== */
#menu { 
	/*border-top:1px solid #6d8201;*/
	background: 			#768b0f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9bac49), to(#768b0f)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #9bac49, #768b0f); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #9bac49, #768b0f); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #9bac49, #768b0f); /* IE10 */
	background-image:      -o-linear-gradient(top, #9bac49, #768b0f); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #9bac49, #768b0f);
	border-radius:8px 8px 0 0;
	box-shadow:0 1px 0 #1a5189 inset;
	width:980px;
	margin:0 auto;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
	line-height:34px;
	min-height:34px;
}

#main-menu { margin:0; padding:0; list-style:none; font: 18px/27px "supermarketRegular", Tahoma, Arial, sans-serif; z-index:9999; text-align:center; }
#main-menu > li { padding:0 5px 3px 5px; position:relative; line-height:31px; display:inline-block; text-align:left; /*border-left:1px solid #204c78; border-right:1px solid #356ca2;*/ }
#main-menu > li:first-child { border-left:0 none; }
#main-menu > li:last-child { border-right:0 none; }
#main-menu > li > a { text-decoration:none; padding:0 25px; display:block; color:#fff; white-space:nowrap; }
#main-menu > li > a:hover, #main-menu > li.sel > a { color:#fff799; text-shadow:none; }

.subnav { margin:0; padding:0; list-style:none; display:none; position:absolute; top:32px; left:0; z-index:8888; box-shadow: 1px 2px 2px rgba(0,0,0,0.6); background-color:rgba(0,0,0,0.9) !important; min-width:100%; }
.subnav li { display:block; /*border-top:1px solid #a7b97b; border-bottom:1px solid #92a26b;*/ clear:both; }
.subnav li a { display:block; color:#fff; text-decoration:none; font-size:13px; padding:2px 18px; font-family:"Tahoma"; white-space:nowrap; text-shadow:none; }
.subnav li a:hover { background-color:#849a19; /*font-weight:bold;*/ text-shadow:0 2px 2px rgba(0,0,0,0.25); box-shadow:0 2px 2px rgba(255,255,255,0.2), 0 -2px 2px rgba(255,255,255,0.2); }


#banner-bottom-showcase { margin:0 15px; }
#banner-bottom-showcase .showcase-slide { float:left; margin:3px; }
.showcase-content-wrapper img { height:45px; }